/*
 * Base stylesheet.
 *
 * Author: Nicholas Paul Sheppard (nps@nps.id.au)
 *
 * Last Edited: 22 July 2012
 */

body {
	background: tan;
	color: black;
	font-family: arial, sans-serif;
	font-size: 9pt;
}

h1 {
	text-align: center;
}

h2 {
	color: brown;
}

h3 {
	color: brown;
}

a {
	text-decoration: none;
}

a:link {
	color: brown;
}

a:active {
	color: black;
}

a:visited {
	color: gray;
}

div.footer {
	clear: both;
	font-size: small;
}

div.footer * img {
	float: left;
	margin-right: 5px;
}
